<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.Cancel</key>
	<string>Cancelar</string>
	<key>Updater.Connecting</key>
	<string>Conectando</string>
	<key>Updater.Done</key>
	<string>OK</string>
	<key>Updater.Install</key>
	<string>Instalar</string>
</dict>
</plist>
